Since 4.2.1 JB, Winterboard themes no longer "stick"

Discussion in 'Jailbreaks and iOS Hacks' started by Chodite, Feb 6, 2011.

  1. Chodite macrumors 6502a

    Chodite

    Joined:
    Sep 23, 2007
    Location:
    Baltimore, MD
    #1
    Choosing a theme, re-springing... nothing.

    Similar situation with Cydia. Installing some apps that I previously had and they're either not downloading at all or it says they've downloaded/installed, but still not showing up.

    Thoughts?
     
  2. bella92108 macrumors 68000

    Joined:
    Mar 1, 2006
    #2
    Enable the summerboard mode? I found this to resolve my issue.

    What's odd is it's "Enable Summerboard: OFF" by default, and right next to it, it says "Most apps run better with Summerboard Enabled: ON" ... so why wouldn't the dev just design the app to be ENABLE: ON by default? One of life's mysteries.

    Try that, respring, and see if it fixes. If not, tell us what specifically you're trying to apply, and maybe that'll help us give feedback.
     
  3. Chodite thread starter macrumors 6502a

    Chodite

    Joined:
    Sep 23, 2007
    Location:
    Baltimore, MD
    #3
    Thanks, but still no luck. I'm checking and unchecking themes and tweaks, but no changes after a re-spring. UGH!!
     
  4. bella92108 macrumors 68000

    Joined:
    Mar 1, 2006
    #4
    There are a TON of old ones in Cydia that are just not 4.0 \ 4.2.x compatible, remember. We forget some of the repos have mods that are 2 years old in them still, so that may just be the issue.
     
  5. Chodite thread starter macrumors 6502a

    Chodite

    Joined:
    Sep 23, 2007
    Location:
    Baltimore, MD
    #5
    These were all active with my 4.0.1 Jailbreak. Weird!
     
  6. Gavernty macrumors 6502

    Joined:
    Jun 25, 2010
    #6
  7. bella92108 macrumors 68000

    Joined:
    Mar 1, 2006
    #7
    There must be a difference, because I used to be able to use FakeCarrier in 4.0.1, but ever since 4.2.1 I've had to use FakeOperator because FakeCarrier doesn't work, and the same as you, I re-install and re-spring to my heart's content and it doesn't make it compatible :(
     

Share This Page